<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.stoufam.hp.antriin.fragment_teller">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/ukuran_layar_fragment">

        <LinearLayout
            android:id="@+id/layout_1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/boy" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="Jumlah Antrian Teller"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/jumlah_antrian_teller"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="20 ORANG"
                android:textSize="@dimen/font_jumlah_antrian" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/layout_1"
            android:layout_marginTop="10dp"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/hourglass" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="Estimasi Waktu"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/estimasi_waktu_teller"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="20 Menit"
                android:textSize="@dimen/font_jumlah_antrian" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_daftar"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_alignParentBottom="true"
            android:background="@color/orange_tua"
            android:gravity="center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="ANTRI SEKARANG"
                android:textColor="@color/white"
                android:textSize="20sp" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>
